Commit d553222b authored by Eike Ziller's avatar Eike Ziller Committed by hjk

Remove the find and locator plugin stubs.

Change-Id: I3559d8d5b86dcd0b97b765564bc48dc1b4e60e19
Reviewed-by: default avatarhjk <hjk121@nokiamail.com>
parent ee36b049
<plugin name=\"Find\" version=\"$$QTCREATOR_VERSION\" compatVersion=\"$$QTCREATOR_COMPAT_VERSION\" disabledByDefault=\"true\">
<vendor>Digia Plc</vendor>
<copyright>(C) 2014 Digia Plc</copyright>
<license>
Commercial Usage
Licensees holding valid Qt Commercial licenses may use this plugin in accordance with the Qt Commercial License Agreement provided with the Software or, alternatively, in accordance with the terms contained in a written agreement between you and Digia.
GNU Lesser General Public License Usage
Alternatively, this plugin may be used under the terms of the GNU Lesser General Public License version 2.1 as published by the Free Software Foundation. Please review the following information to ensure the GNU Lesser General Public License version 2.1 requirements will be met: http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html.
</license>
<category>Qt Creator</category>
<description>Provides the find widget and the hooks for find implementations.</description>
<url>http://www.qt-project.org</url>
</plugin>
include(../../qtcreatorplugin.pri)
DEFINES += FIND_LIBRARY
SOURCES += findplugin.cpp
import qbs 1.0
import QtcPlugin
QtcPlugin {
name: "Find"
Depends { name: "Core" }
files: [ "findplugin.cpp" ]
}
QTC_PLUGIN_NAME = Find
QTC_LIB_DEPENDS +=
QTC_PLUGIN_DEPENDS +=
<plugin name=\"Locator\" version=\"$$QTCREATOR_VERSION\" compatVersion=\"$$QTCREATOR_COMPAT_VERSION\" disabledByDefault=\"true\">
<vendor>Digia Plc</vendor>
<copyright>(C) 2014 Digia Plc</copyright>
<license>
Commercial Usage
Licensees holding valid Qt Commercial licenses may use this plugin in accordance with the Qt Commercial License Agreement provided with the Software or, alternatively, in accordance with the terms contained in a written agreement between you and Digia.
GNU Lesser General Public License Usage
Alternatively, this plugin may be used under the terms of the GNU Lesser General Public License version 2.1 as published by the Free Software Foundation. Please review the following information to ensure the GNU Lesser General Public License version 2.1 requirements will be met: http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html.
</license>
<category>Qt Creator</category>
<description>Provides the Locator widget and the hooks for Locator filter implementations.</description>
<url>http://www.qt-project.org</url>
</plugin>
DEFINES += LOCATOR_LIBRARY
include(../../qtcreatorplugin.pri)
SOURCES += locatorplugin.cpp
import qbs 1.0
import qbs.FileInfo
import QtcPlugin
QtcPlugin {
name: "Locator"
Depends { name: "Core" }
files: [ "locatorplugin.cpp" ]
}
QTC_PLUGIN_NAME = Locator
QTC_PLUGIN_DEPENDS +=
......@@ -4,7 +4,6 @@ TEMPLATE = subdirs
SUBDIRS = \
coreplugin \
find \
texteditor \
cppeditor \
bineditor \
......@@ -20,7 +19,6 @@ SUBDIRS = \
cpptools \
qtsupport \
qmakeprojectmanager \
locator \
debugger \
help \
cpaster \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment